
Redmine - Defect #7698

No way to delete a block under MyPage->Personalize this page 

2011-02-23 18:14 - Eric DeWitt

Status: Closed Start date: 2011-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.1.0

Description

OS: MacOS 10.6.6

Browser(s): Safari 5.0.3, Chrome 9.0.597.102, FireFox 3.0.19

Redmine: 1.1.0.devel (PostgreSQL) running on Ubuntu 10.04 LTS

I can add blocks and rearrange blocks but there appears to be no way to remove a block that has been added.

History

#1 - 2011-02-23 18:34 - Jean-Philippe Lang

Don't you see a X icon at the upper-right corner of each block in MyPage->Personalize?

#2 - 2011-02-23 18:42 - Eric DeWitt

No, on all the browsers I mentioned there is no "X" in the upper-right corner of the blocks. There does appear to be a difference in the hover behavior,

as the cursor changes from the 'move' cursor to a normal arrow. However, even with no icon there, clicking does not remove the block. (It also

appears that the hover behavior changes in the same way in the upper-left corner, also with no icon.)

#3 - 2011-03-14 12:11 - Jonas De Meulenaere

- Category set to My page

#4 - 2013-04-12 05:40 - Filou Centrinov

No defect in Redmine 2.3. please Update your Redmine. I think we can close this issue.

#5 - 2013-04-12 09:07 - Etienne Massip

- Status changed from New to Needs feedback

#6 - 2015-08-23 17:23 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Powered by TCPDF (www.tcpdf.org)

2025-05-05 1/1

http://www.tcpdf.org

